Bug 204694 - [PATCH] net/miniupnpd: update to 1.9.20151118
Summary: [PATCH] net/miniupnpd: update to 1.9.20151118
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-20 07:34 UTC by Daniel Becker
Modified: 2015-12-02 11:00 UTC (History)
3 users (show)

See Also:
garga: maintainer-feedback+


Attachments
update miniupnpd port to latest upstream release 1.9.20151118 (931 bytes, patch)
2015-11-20 07:34 UTC, Daniel Becker
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Becker 2015-11-20 07:34:37 UTC
Created attachment 163348 [details]
update miniupnpd port to latest upstream release 1.9.20151118

Attached patch updates miniupnpd port to most recent upstream release 1.9.20151118, which includes a number of BSD-specific bug fixes.
Comment 1 Tor Halvard Furulund 2015-12-01 14:40:00 UTC
Looks good to me. As maintainer I approve this update.
Comment 2 commit-hook freebsd_committer 2015-12-02 11:00:22 UTC
A commit references this bug:

Author: garga
Date: Wed Dec  2 10:59:51 UTC 2015
New revision: 402819
URL: https://svnweb.freebsd.org/changeset/ports/402819

Log:
  Update net/miniupnpd to 1.9.20151118

  PR:		204694
  Approved by:	Tor Halvard Furulund (maintainer)
  Obtained from:	pfSense
  Sponsored by:	Rubicon Communications (Netgate)

Changes:
  head/net/miniupnpd/Makefile
  head/net/miniupnpd/distinfo